<!DOCTYPE html>
<html lang="fa">
<head>
    <title>لیست درخواست ها</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="msvalidate.01" content="34B625F269DFE2CECC757E66051D681E" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="description" content="{{ desc }}"/>

    {% load staticfiles %}
    <link href="{% static '/website/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/bootstrap-rtl.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/font-awesome.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/magnific-popup.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/creative.min.css' %}" rel="stylesheet">

    <style>
        table{
            font-size: 12px;
            border: 1px solid black;
            table-layout: fixed;
            width: 1000px;
        }
        td{
            word-wrap:break-word
        }
        .text-right{
            text-align: right;
        }
        .font-size{
            font-size: 12px;
        }
    </style>
</head>
<body>

<div class="text-right bfont">
  <h2>لیست درخواست ها</h2>
  <table class="table table-striped">
    <thead>
      <tr>
        <th>ردیف</th>
        <th>تاریخ</th>
        <th>تعداد بازدید</th>
        <th>تعداد بازدید یکتا</th>
      </tr>
    </thead>
    <tbody>
      {% for item in items %}
          <tr>
            <td>{{ forloop.counter }}</td>
            <td>{{ item.0 }}</td>
            <td>{{ item.1 }}</td>
            <td>{{ item.2 }}</td>
          </tr>
      {% endfor %}
    </tbody>
  </table>
</div>

</body>
<script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
      ga('create', 'UA-89734205-1', 'auto');
      ga('send', 'pageview');

</script>
</html>

